const mongoose = require("mongoose");

const HomeBannerSchema = new mongoose.Schema({
  name: {
    type: String,
  },
  imageURL: {
    type: Array,
  },

  CreatedBy: {
    type: String,
  },
  CreatedOn: {
    type: Date,
  },
  ModifiedBy: {
    type: String,
    default: null,
  },
  ModifiedOn: {
    type: Date,
    default: null,
  },
});

const HomeBanner = mongoose.model("HomeBanner", HomeBannerSchema);

module.exports = HomeBanner;
